.navbar-light .navbar-nav .nav-link {
    color: #030303; 
  }
  
  .navbar-light .navbar-brand {
    color: #030303; 
    font-family: Montserrat;
    font-size: 40px;
    font-weight: 400;
    line-height: 48.76px;
    letter-spacing: 0.1em;
    text-align: left;

  }
  
 
  .navbar-light .navbar-nav .nav-link:hover {
    color: #030303; 
  }
  .offcanvas-title {
    color:aliceblue;
  }

  .navbar-nav .nav-item .nav-link:hover {
    color: #EB593A;
  }